{
  "@@locale": "sr",
  "settings": "Подешавања",
  "removeBannerAndPopupAds": "Ukloni banere i iskačuće reklame",
  "preference": "ПРЕФЕРЕНЦИЈА",
  "soundEffects": "Звучни ефекти",
  "vibration": "Vibracija",
  "theme": "Тема",
  "information": "ИНФОРМАЦИЈЕ",
  "shareApp": "Podijelite aplikaciju",
  "contactUs": "Kontaktirajte nas",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Politika privatnosti",
  "termsOfService": "Uslovi korišćenja"
}